---
title:
  type: "string"
  required: true
  label:
    es: "Título"
    en: "Title"
  help:
    es: "El título de la página del carrito de compras"
    en: "Page title for cart page"
  default:
    es: "Carrito de compras"
    en: "Cart"
content:
  type: "new_content"
  label:
    es: "Contenido"
    en: "Content"
  help:
    es: "Texto que quieras agregar al carrito, forma de funcionamiento, anuncios, tiempos de entrega, etc."
    en: "Any text you want to add to the cart: how it works, announcements, etc."
product:
  type: "string"
  required: true
  label:
    es: "Nombre del ítem en venta"
    en: "Name of the item for sale"
  help:
    es: "El nombre que tienen los productos o servicios que vendés, por ejemplo Libros"
    en: "The name of the product or service you're selling, for example Books"
  default:
    es: "Producto"
    en: "Product"
currency:
  type: "string"
  required: true
  label:
    es: "Moneda"
    en: "Currency"
  help:
    es: "Código de tres letras de la moneda en la que se expresan los precios"
    en: "Three letter code to denote currency used in pricing"
  default:
    es: "ARS"
    en: "USD"
currency_alternate:
  type: "string"
  required: true
  label:
    es: "Moneda alternativa"
    en: "Alternative currency"
  help:
    es: "Nombre alternativo de la moneda para mostrar, por ejemplo \"$\", \"pesos\", \"pe\", etc"
    en: "Alternative name of currency to be shown, for example \"$\", \"dollars\", etc"
  default:
    es: "ARS"
    en: "USD"
price:
  type: "string"
  required: true
  label:
    es: "Precio"
    en: "Price"
  help:
    es: ""
    en: ""
  default:
    es: "Precio"
    en: "Price"
quantity:
  type: "string"
  required: true
  label:
    es: "Cantidad"
    en: "Quantity"
  help:
    es: "Nombre del selector de cantidades"
    en: "Name of quantity selector"
  default:
    es: "Cantidad"
    en: "Quantity"
subtotal:
  type: "string"
  required: true
  label:
    es: "Subtotal"
    en: "Subtotal"
  help:
    es: "Nombre de la suma de precios por ítem de venta"
    en: "Name for the price sum per sale item"
  default:
    es: "Subtotal"
    en: "Subtotal"
total:
  type: "string"
  required: true
  label:
    es: "Total"
    en: "Total"
  help:
    es: "Nombre de la suma total del pedido"
    en: "Name of total sum"
  default:
    es: "Total"
    en: "Total"
add:
  type: "string"
  required: true
  label:
    es: "Botón de agregar libro"
    en: "Add to cart button"
  help:
    es: "El texto del botón de agregar al carrito"
    en: "Text on Add to cart button"
  default:
    es: "Agregar al carrito"
    en: "Add to cart"
added:
  type: "string"
  required: true
  label:
    es: "Producto agregado"
    en: "Product added to cart"
  help:
    es: "Texto para avisar que el producto fue agregado al carrito"
    en: "Text to notify when a product has been added to the cart"
  default:
    es: "Agregado al carrito"
    en: "Product added to cart"
out_of_stock:
  type: "string"
  required: true
  label:
    es: "Sin stock"
    en: "Sold out"
  help:
    es: "Texto del botón de agregar al carrito cuando el libro está agotado"
    en: "Text for grayed-out Add to cart button when no stock is available"
  default:
    es: "Agotado"
    en: "Sold out"
remove:
  type: "string"
  required: true
  label:
    es: "Botón de quitar producto"
    en: "Remove product button"
  help:
    es: "El texto del botón de quitar del carrito"
    en: "Text for Remove product button"
  default:
    es: "Quitar del carrito"
    en: "Remove product"
back:
  type: "string"
  required: true
  label:
    es: "Volver a la tienda"
    en: "Back"
  help:
    es: "Nombre del botón para volver a la tienda"
    en: "Text for Back to store button"
  default:
    es: "Volver a la tienda"
    en: "Back"
permalink:
  type: "permalink"
  required: true
  label:
    es: "Dirección de la página"
    en: "Permalink"
  help:
    es: "La dirección de la página del carrito dentro del sitio"
    en: "The address the page holds within your site"
  default:
    es: "carrito/"
    en: "cart/"
locales:
  type: "locales"
  label:
    es: "Traducciones"
    en: "Translations"
  help:
    es: "Vínculo al mismo artículo en otros idiomas"
    en: "Link to same post in other languages"
draft:
  type: "boolean"
  label:
    es: "Borrador"
    en: "Draft"
  help:
    es: "Al activar \"Borrador\" este contenido se mantendrá disponible en el panel, pero no se publica en el sitio como los demás contenidos al tocar \"Publicar todos los cambios\""
    en: "By activating \"Draft\", this content will remain available on the dashboard, but will not be published on the site when you tap \"Publish all changes\" (other content which does not have this option selected will)."
order:
  type: "order"
  label:
    es: "Orden"
    en: "Order"
  help:
    es: "La posición del artículo en la lista de artículos"
    en: "Position in list of posts"
